RubyGems Navigation menu

elder_scrolls_plugin 0.0.2

Library reading Bethesda's plugins files (.esp, .esm and .esl) files. Provides a simple API to access plugins' data organized in chunks

Versies:

  1. 0.0.2 - January 20, 2021 (13 KB)
  2. 0.0.1 - November 23, 2020 (13 KB)

Runtime afhankelijkheden (3):

Development afhankelijkheden (2):

Eigenaren:

Pushed by:

Authors:

  • Muriel Salvan

SHA 256 checksum:

ba73c88148089f3ccf7815707e19046fdedee9911256b4a4e86073c5073dd5e3

Total downloads 2.797

Voor deze versie 1.634

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Licentie:

BSD-4-Clause

Required Ruby Version: >= 0

Links: